<?php
defined('_WPBOOKINGEVENT_EXEC') or die;
extract($displayData);
?>
<input type="range" class="<?php esc_attr_e($class); ?>" name="<?php esc_attr_e($name); ?>"  value="<?php esc_attr_e($value); ?>"/>
